Bug 73228 - gdm text it's hard to see on redhat's dark blue theme
gdm text it's hard to see on redhat's dark blue theme
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-artwork (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Larsson
David Lawrence
: GraphicArt, Triaged
Depends On:
Blocks: 79579 CambridgeTarget
  Show dependency treegraph
 
Reported: 2002-09-01 07:05 EDT by Marius Andreiana
Modified: 2007-04-18 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 06:00:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marius Andreiana 2002-09-01 07:05:35 EDT
Please see

http://bugzilla.gnome.org/show_bug.cgi?id=92233
Comment 1 Havoc Pennington 2003-01-08 17:07:21 EST
Garrett do you want to change anything here?
Comment 2 Alexander Larsson 2004-10-19 06:00:50 EDT
Looks ok in current version.

Note You need to log in before you can comment on or make changes to this bug.